curl --request POST \
--url '/api/records/{company_name}/templates/{template_id}/routines/{routine_uid}/steps' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
[
{
"routine": {
"_id": "5eb7cf5a86d9755df3a6c593"
},
"task": {
"description": {
"bg": {
"is_auto_translated": true,
"value": ""
},
"cs": {
"is_auto_translated": true,
"value": ""
},
"da": {
"is_auto_translated": true,
"value": ""
},
"de": {
"is_auto_translated": true,
"value": ""
},
"el": {
"is_auto_translated": true,
"value": ""
},
"en": {
"is_auto_translated": true,
"value": ""
},
"es": {
"is_auto_translated": true,
"value": ""
},
"et": {
"is_auto_translated": true,
"value": ""
},
"fi": {
"is_auto_translated": true,
"value": ""
},
"fr": {
"is_auto_translated": true,
"value": ""
},
"hu": {
"is_auto_translated": true,
"value": ""
},
"id": {
"is_auto_translated": true,
"value": ""
},
"it": {
"is_auto_translated": true,
"value": ""
},
"ja": {
"is_auto_translated": true,
"value": ""
},
"ko": {
"is_auto_translated": true,
"value": ""
},
"lt": {
"is_auto_translated": true,
"value": ""
},
"lv": {
"is_auto_translated": true,
"value": ""
},
"nb": {
"is_auto_translated": true,
"value": ""
},
"nl": {
"is_auto_translated": true,
"value": ""
},
"pl": {
"is_auto_translated": true,
"value": ""
},
"pt": {
"is_auto_translated": true,
"value": ""
},
"ru": {
"is_auto_translated": true,
"value": ""
},
"sk": {
"is_auto_translated": true,
"value": ""
},
"sl": {
"is_auto_translated": true,
"value": ""
},
"sv": {
"is_auto_translated": true,
"value": ""
},
"tr": {
"is_auto_translated": true,
"value": ""
},
"type": "html",
"uk": {
"is_auto_translated": true,
"value": ""
},
"zh": {
"is_auto_translated": true,
"value": ""
}
},
"duration": "<string>",
"name": {
"bg": {
"is_auto_translated": true,
"value": ""
},
"cs": {
"is_auto_translated": true,
"value": ""
},
"da": {
"is_auto_translated": true,
"value": ""
},
"de": {
"is_auto_translated": true,
"value": ""
},
"el": {
"is_auto_translated": true,
"value": ""
},
"en": {
"is_auto_translated": true,
"value": ""
},
"es": {
"is_auto_translated": true,
"value": ""
},
"et": {
"is_auto_translated": true,
"value": ""
},
"fi": {
"is_auto_translated": true,
"value": ""
},
"fr": {
"is_auto_translated": true,
"value": ""
},
"hu": {
"is_auto_translated": true,
"value": ""
},
"id": {
"is_auto_translated": true,
"value": ""
},
"it": {
"is_auto_translated": true,
"value": ""
},
"ja": {
"is_auto_translated": true,
"value": ""
},
"ko": {
"is_auto_translated": true,
"value": ""
},
"lt": {
"is_auto_translated": true,
"value": ""
},
"lv": {
"is_auto_translated": true,
"value": ""
},
"nb": {
"is_auto_translated": true,
"value": ""
},
"nl": {
"is_auto_translated": true,
"value": ""
},
"pl": {
"is_auto_translated": true,
"value": ""
},
"pt": {
"is_auto_translated": true,
"value": ""
},
"ru": {
"is_auto_translated": true,
"value": ""
},
"sk": {
"is_auto_translated": true,
"value": ""
},
"sl": {
"is_auto_translated": true,
"value": ""
},
"sv": {
"is_auto_translated": true,
"value": ""
},
"tr": {
"is_auto_translated": true,
"value": ""
},
"type": "html",
"uk": {
"is_auto_translated": true,
"value": ""
},
"zh": {
"is_auto_translated": true,
"value": ""
}
},
"notices": [],
"safety_equipment": [],
"specialists": [],
"tools": []
}
}
]
'